Subject: RE:Please contact the customer - RequestRefund #Ref 20240102003116462
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 02 Jan 2024 12:42:03 -0800

Hello Casey / Walmart Team-

Thank you for reaching out.  Unfortunately, your return request falls outside the 30-day return window specified by both Walmart and Designer Living. Due to these conditions, we are unable to process your request at this time.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Casey Vigil

Customer Order Number: 200011247167736

Purchase Order No: 108826361858504

Reason for Contact:  RequestRefund

Item name/number:   Beautyrest Zuri Faux Fur Weighted Blanket with Removable Blanket Cover, Oversized Blanket 60"x70" Sand, 12lbs/134230280

Agent message:   I bought this as a Christmas gift for my child so I did not open it until now. The blanket looses tons of fur and I would like to return it for a refund.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team